Dist-Zilla-Plugin-jQuery

Prerequisites

Dist-Zilla-Plugin-jQuery declares the following 9 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Dist::Zilla::Role::FileGatherer0Dist-Zilla-5.020131.43
File::HomeDir0File-HomeDir-1.00125.71
File::Temp0File-Temp-0.2304131.43
Moose0Moose-2.1211134.29
Moose::Util::TypeConstraints0Moose-2.1211134.29
Path::Class0.26Path-Class-0.35128.57
Resource::Pack::jQuery0Resource-Pack-jQuery-0.01128.57
namespace::autoclean0namespace-autoclean-0.20134.29
perl5.006perl0.00

Dist-Zilla-Plugin-jQuery declares the following 1 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Test::More0Test-Simple-1.001006128.57

Dist-Zilla-Plugin-jQuery declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.30ExtUtils-MakeMaker-6.98131.428571428571